.footer-nav {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  list-style: none;
  padding: 0 !important;
  margin-bottom: 0;
}
@media (max-width: 959px) {
  .footer-nav {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
    gap: 0;
  }
  .footer-nav li {
    margin: 0;
    border: 1px solid #333;
    padding: 15px;
    text-align: center;
  }
}

.footer-inner-flex .swell-block-columns__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-inner-flex .footer-inner-rigtht {
  width: fit-content;
}
@media (max-width: 959px) {
  .footer-inner-flex .footer-inner-rigtht {
    width: 100%;
  }
}

.footer-logo {
  margin-bottom: 0;
}
@media (max-width: 959px) {
  .footer-logo {
    text-align: center;
  }
}

#footer .l-container.w-footer.-col1 {
  padding: 0;
}
#footer .l-footer__widgetArea {
  padding: 0;
}
#footer .w-footer__box {
  padding: 20px;
}
#footer .l-footer__widgetArea {
  background-color: #f7f7f7;
}
#footer .swell-block-columns__inner {
  align-items: center;
}
